hash_expiration: 86400
newsletter:
  format: plain
  priority: 0
  receipt: true
  from_address: no-reply@music-and-al.de
  from_name: 'Music&Al'
  issue_tokens: false
subscriber:
  sync_fields: true
subscription:
  tidy_unconfirmed: 7
  confirm_combined_subject: 'Bestätigung des Newsletter-Abonnements für Seite [site:name]'
  confirm_combined_body: "Wir haben eine Anfrage erhalten, die Newsletter-Abonnements für [simplenews-subscriber:mail] auf unserer Webseite [site:url] wie folgt zu ändern:\r\n\r\n[changes-list]\r\n\r\nBitte bestätige diese Änderungen unter folgendem Link:\r\n\r\n[simplenews-subscriber:combined-url]"
  confirm_combined_body_unchanged: "Wir haben eine Anfrage erhalten, die Newsletter-Abonnements für [simplenews-subscriber:mail] auf unserer Webseite [site:url] wie folgt zu ändern:\r\n\r\n[changes-list]\r\n\r\nEs ist keine Bestätigung erforderlich, da die angeforderten Änderungen dem aktuellen Stand entsprechen."
  confirm_subscribe_page: ''
  confirm_unsubscribe_page: ''
  skip_verification: false
  validate_subject: 'Manage your subscriptions at [site:name]'
  validate_body: "We have received a request to manage your subscriptions for [simplenews-subscriber:mail] at [site:url]. To proceed please use the link below.\r\n\r\n[simplenews-subscriber:manage-url]"
mail:
  use_cron: true
  throttle: 20
  spool_progress_expiration: 3600
  spool_expire: 0
  debug: false
  textalt: true
_core:
  default_config_hash: tVrdav0FgvBK5N_7_WUiYhFgLJDuourdAO32gLlxhXo
langcode: de
